 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 470px;
}

.u-section-1 .u-image-1 {
  width: 242px;
  height: 242px;
  margin: 49px auto 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 20px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    width: 803px;
    margin-right: 103px;
    margin-left: 34px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1196px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 998px;
}

.u-section-2 .u-container-layout-1 {
  padding: 26px 30px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-2 .u-text-2 {
  margin: 17px 0 0;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  margin: 25px 0 0;
}

.u-section-2 .u-text-4 {
  margin: 17px 0 0;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  margin: 25px 0 0;
}

.u-section-2 .u-text-6 {
  margin: 17px 0 0;
}

.u-section-2 .u-text-7 {
  font-weight: 700;
  margin: 25px 0 0;
}

.u-section-2 .u-text-8 {
  margin: 17px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 998px;
}

.u-section-2 .u-container-layout-2 {
  padding: 26px 30px;
}

.u-section-2 .u-text-9 {
  font-weight: 700;
  margin: 0;
}

.u-section-2 .u-text-10 {
  margin: 17px 0 0;
}

.u-section-2 .u-text-11 {
  font-weight: 700;
  margin: 25px 0 0;
}

.u-section-2 .u-text-12 {
  margin: 17px 0 0;
}

.u-section-2 .u-btn-1 {
  letter-spacing: 1px;
  border-style: none;
  text-transform: uppercase;
  box-shadow: -2px 2px 8px 0 rgba(128,128,128,1);
  background-image: none;
  margin: 37px auto 53px;
  padding: 11px 32px 11px 31px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1021px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 823px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 823px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 298px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 398px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 68px;
}

.u-section-3 .u-text-1 {
  margin: 0 0 40px;
}